

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 13:53:54 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.243])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1B5rqCR079697	for <[email-masked]>;
Mon, 11 Feb 2008 13:53:53 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so167028hsz.1 for
<[email-masked]>; Sun, 10 Feb 2008 21:53:52 -0800 (PST)
Received: by 10.142.140.14 with SMTP id n14mr8202507wfd.192.1202709231434; Sun,
10 Feb 2008 21:53:51 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs97891wfo; Sun,
10 Feb 2008 21:53:51 -0800 (PST)
Received: by 10.35.86.19 with SMTP id o19mr17630038pyl.9.1202709230027; Sun,
10 Feb 2008 21:53:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a70si50992078pye.4.2008.02.10.21.53.48; Sun,
10 Feb 2008 21:53:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AM5ILw003547; Sun,
10 Feb 2008 23:53:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14782914 for [email-masked]; Sun,
10 Feb 2008 23:53:15 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B5rFPG024561 for
<[email-masked]>; Sun, 10 Feb 2008 23:53:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B5r8sf010026 for
<[email-masked]>; Sun, 10 Feb 2008 23:53:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1B5r8CC010713 for
<[email-masked]>; Sun, 10 Feb 2008 23:53:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1B5r8Vs010706 for [email-masked]; Sun, 10 Feb 2008 23:53:08 -0600
Date: Sun, 10 Feb 2008 23:53:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100085
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 110600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/110600Z-120600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 16.1S
139.8E, IS NOW LOCATED NEAR 19.8S 143.6E, APPROXIMATELY 210 NM
SOUTHWEST OF CAIRNS, AUSTRALIA. RECENT METSAT IMAGERY INDICATES THE
CONVECTION ASSOCIATED WITH THE FULLY EXPOSED LOW LEVEL CIRCULATION
CENTER IS DISPLACED TO THE SOUTHEAST. AN UPPER LEVEL ANTICYCLONE TO
THE NORTHWEST OF THE SYSTEM CONTINUES TO PROVIDE GOOD OUTFLOW ALOFT
AND MODERATE TO STRONG VERTICAL WIND SHEAR. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 997 MB. DUE TO THE SYSTEM BEING
OVER LAND AND STRONG VERTICAL WINDS SHEAR, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS DOWNGRADED TO POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.